CGDB(1)

" "User Commands"

NAME
CGDB - manual page for CGDB 0.6.6

DESCRIPTION

  CGDB Usage:

    cgdb [cgdb options] [--] [gdb options]

  CGDB Options:

--version
    Print version information and then exit.

--help
    Print help (this message) and then exit.

-d  Set debugger to use.

--  Marks the end of CGDB's options.

COPYRIGHT
Copyright 2002-2010 Bob Rossi and Mike Mueller. CGDB is free software, covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. There is absolutely no warranty for CGDB.

SEE ALSO
The full documentation for CGDB is maintained as a Texinfo manual. If the info and CGDB programs are properly installed at your site, the command

    info CGDB

should give you access to the complete manual.